Mailinglist Archive: opensuse-kde (237 mails)

< Previous Next >
Re: [opensuse-kde] Knode 0.99 (KDE 4.2.0) virtually unusable?
  • From: Martin Schlander <martin.schlander@xxxxxxxxx>
  • Date: Mon, 2 Feb 2009 11:39:41 +0100
  • Message-id: <200902021139.42256.martin.schlander@xxxxxxxxx>
Mandag 02 februar 2009 04:43:33 skrev Malte Gell:
I upgraded openSUSE 11.1 to KDE 4.2.0 release 83.1 with the unstable KDE
repo. It comes with knode 0.99.x. Is my observation correct, that knode is
very unstable? It often crashes when I try to send a message to a
newsgroup, it even crashes when I try to chnage general settings like name
or email address... to me it seems hard to be usable at the moment.

I've seen a few KNode crashes on send too. And some general Kontact crashes
also. Can't wait for 4.2.1 ;-) .. or 4.2.2 (which I bet on to be the first
kick-ass KDE 4 release, after seing that 4.1 was still not quite "full
featured")

We should probably make an effort to report the problem with a proper
backtrace and such, though...
--
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-kde+help@xxxxxxxxxxxx

< Previous Next >
List Navigation
References